List the runs of a session
GET
/automation/{id}/session/{sessionId}/run
Path Parameters
idstring
required·
Resource id
sessionIdstring
required·
Session id
Response Body
next_cursorstring,null
prev_cursorstring,null
resultobject[]
curl -X GET 'https://api.elaichi.ai/automation/<id>/session/<sessionId>/run' \
-H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
-H 'Content-Type: application/json'const response = await fetch('https://api.elaichi.ai/automation/<id>/session/<sessionId>/run', {
method: 'GET',
headers: {
'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);import os
import requests
url = "https://api.elaichi.ai/automation/<id>/session/<sessionId>/run"
headers = {
"Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
"Content-Type": "application/json",
}
response = requests.get(url, headers=headers)
print(response.json())